
.grid-compare{
    display: grid;
    grid-template-columns: repeat(var(--var-collection-list-columns), 1fr);
    grid-gap: 30px;
    grid-template-columns: repeat(3, 1fr);
}
@media only screen and (max-width: 767px) {
.grid-compare{
    grid-template-columns: repeat(var(--var-collection-list-columns-moblie), 1fr);
}
}